<?php

namespace App\Filament\Resources\TypeInfrastructures\Pages;

use App\Filament\Resources\TypeInfrastructures\TypeInfrastructureResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditTypeInfrastructure extends EditRecord
{
    protected static string $resource = TypeInfrastructureResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
